#menu ul { list-style: none; margin: 0; padding: 0; width: 160px; float: left; } 
#menu a, #menu h2 
  {
	font: normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc #888 #555 #bbb;
	margin: 0;
	padding: 2px 3px 2px 7px;
	text-transform: none;
} 
#menu h2 {
	color: #000000;
	background: #FF0000;
	text-transform: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
} 

#menu a {
	color: #000;
	background: #FF3300;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#menu a:hover { color: #a00; background: #FFFFFF; }

#menu li {position: relative;} 

#menu ul ul { position: absolute; z-index: 500; }

#menu ul ul ul { position: absolute; top: 0; left: 100%; } 
div#menu ul ul,
div#menu ul li:hover ul ul, 
div#menu ul ul li:hover ul ul 
  {display: none;} 
div#menu ul li:hover ul, 
div#menu ul ul li:hover ul, 
div#menu ul ul ul li:hover ul 
  {display: block;}
.Stil1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Stil2 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration: none;
	color: #000099;
}
a:visited {
	text-decoration: none;
	color: #000099;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
}
.higrutop {
	background-color: #FF0000;
}
.higrutop_2 {
	background-color: #CCCCCC;
}
.Stil3 {font-size: 12px}
.Stil8 {font-size: 9px}
.Stil7 {	color: #990000;
	font-weight: bold;
}
.head-teile {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
	page-break-after: auto;
}
.head-teile2 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 28px;
	font-weight: bold;
	color: #000099;
	page-break-after: auto;
}
.head-teile3 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 38px;
	font-weight: bold;
	color: #000099;
	page-break-after: auto;
}

body {
    margin:0;
    padding:0;
}

.bodytxt3 {
	font-size: 12px;
	line-height: 21px;
}

.bodytxt4 {
	font-size: 14px;
	line-height: 25px;
}

#content_container {
    padding-bottom:3em;
}

#header {
    margin: 0 0 0.7em;
    background:#efefef;
    text-align:center;
    padding:10px;
}

#footer {
	position:fixed;
	bottom:0px;
	background:#efefef;
	text-align:left;
	padding:10px;
	width:100%;
	height: 14px;
}
.bestell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 000099;
	font-style: normal;
	font-weight: bold;
}
